# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'katar/version'

Gem::Specification.new do |spec|
  spec.name          = "katar"
  spec.version       = Katar::VERSION
  spec.authors       = ["AcMitch"]
  spec.email         = ["adam.cameron.mitchell@gmail.com"]
  spec.summary       = "Katar provides a simple, elegant way to manage and provision a Vagrant box on your local machine."
  spec.description   = "Katar provides a simple, elegant way to manage and provision a Vagrant box on your local machine."
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ["katar"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'rspec', '~> 3.3', '>= 3.3.0'
  spec.add_runtime_dependency 'rubyzip', '~> 1.1', '>= 1.1.7'
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "thor", "~> 0.19.1"
end